## pykcs11 1.2.2

=== debian/changelog ===
pykcs11 (1.2.2-1) unstable; urgency=low

  * New upstream release
  * debian/control: Fix lintian I: pykcs11 source:
    binary-control-field-duplicates-source field "section" in package
    python-pykcs11
  * debian/control: Standards-Version: 3.8.3 -> 3.8.4, no change needed
  * debian/source/format: change from "1.0" to "3.0 (quilt)" to easily patch
    the package

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 16 Jun 2010 09:29:15 +0200

pykcs11 (1.2.1-3) unstable; urgency=low

  * debian/rules: allow to build without python2.4 (and with python2.6)
  * debian/control: Standards-Version: 3.8.1 -> 3.8.3. no change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 14 Nov 2009 18:35:51 +0100

pykcs11 (1.2.1-2) unstable; urgency=low

  * Fix "Missing watch file" add debian/watch (Closes: #520200)
  * use debhelper V7
  * update Standards-Version: from 3.7.2 to 3.8.1
    add support of parallel and nostrip in DEB_BUILD_OPTIONS

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 18 Mar 2009 14:49:15 +0000

pykcs11 (1.2.1-1) unstable; urgency=low

  * New upstream release
   - use pkcs11.h from OpenSC instead of (non-free) rsaref
  * debian/copyright: add licence for src/opensc/* and remove licence for
    src/rsaref/*

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 14 Nov 2008 19:18:39 +0000

pykcs11 (1.2.0-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 30 Aug 2008 13:02:36 +0000

pykcs11 (1.1.1-1) unstable; urgency=low

  * Initial release (Closes: #489369).  ITP: python-pykcs11 -- a complete RSA
    PKCS#11 wrapper for Python

 -- David Smith <davidsmith@acm.org>  Sat, 05 Jul 2008 20:28:46 +0900
