## pykcs11 1.2.3

=== debian/changelog ===
pykcs11 (1.2.3-6) unstable; urgency=low

  * Fix "Can't be found with "apt-cache search pkcs11 python""
    Add a Keywords: line in the package long description (Closes: #636163)

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 05 Aug 2011 17:02:58 +0200

pykcs11 (1.2.3-5) unstable; urgency=low

  * rebuild to add support of python 2.7 and remove support of python 2.5
  * debian/control: Standards-Version: 3.9.1 -> 3.9.2, no change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 23 Apr 2011 16:26:53 +0200

pykcs11 (1.2.3-4) unstable; urgency=low

  * debian/rules: use a minimal version

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 23 Apr 2011 16:22:05 +0200

pykcs11 (1.2.3-3) unstable; urgency=low

  * Fix "deprecation of dh_pycentral, please use dh_python2" by using
    dh_python2 (Closes: #616969)
  * debian/rules: add --install-layout=deb

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 09 Mar 2011 18:54:41 +0100

pykcs11 (1.2.3-2) unstable; urgency=low

  * upload to unstable

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 09 Feb 2011 23:20:50 +0100

pykcs11 (1.2.3-1) experimental; urgency=low

  * New upstream release
  * debian/control: Standards-Version: 3.8.4 -> 3.9.1, no change needed

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 03 Dec 2010 14:36:09 +0100
