=== debian/control ===
Source: pykcs11
Priority: optional
Maintainer: Ludovic Rousseau <rousseau@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>, David Smith <davidsmith@acm.org>
Build-Depends: debhelper (>= 7.0.0), swig, python-all-dev (>= 2.6.6-3)
Standards-Version: 3.9.2
Section: python
Vcs-Svn: svn://svn.debian.org/python-modules/packages/pykcs11/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pykcs11/trunk/
Homepage: http://www.bit4id.org/trac/pykcs11/

Package: python-pykcs11
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Description: PKCS#11 wrapper for Python
 PyKCS11 let you access to almost all PKCS#11 functions and data types using
 any PKCS#11 library, such as the various modules supplied by smartcard
 vendors.
 .
 The wrapper comes with 2 interfaces: a low level and very thin interface over
 the original PKCS#11 API, generated using the SWIG compiler (designed for
 library tests); and an high level interface that offers a simpler access (with
 few limits) to the PKCS#11 APIs.
 .
 Keywords: pkcs11
