=== debian/changelog ===
pykcs11 (1.2.4-1) unstable; urgency=low

  * New upstream release
  * debian/control: Standards-Version: 3.9.2 -> 3.9.3. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 21 Apr 2012 10:02:35 +0200
