=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Ludovic Rousseau <rousseau@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>, David Smith <davidsmith@acm.org>
 Build-Depends: debhelper (>= 7.0.0), swig, python-all-dev (>= 2.6.6-3)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Section: python
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/pykcs11/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pykcs11/trunk/
