=== debian/changelog ===
pykcs11 (1.3.0-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Ludovic Rousseau ]
  * update Homepage: field
  * New upstream release
  * use dh compatibility level 9 to get hardening
  * move to Python 3.x
  * debian/control: Standards-Version: 3.9.3 -> 3.9.5. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 26 Jul 2014 13:47:26 +0200
