=== debian/control ===
Source: pykcs11
Priority: optional
Maintainer: Ludovic Rousseau <rousseau@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>, David Smith <davidsmith@acm.org>
Build-Depends: debhelper (>= 9), swig, python3-all-dev
Standards-Version: 3.9.5
Section: python
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pykcs11/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pykcs11/trunk/
Homepage: http://sourceforge.net/projects/pkcs11wrap/

Package: python3-pykcs11
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Description: PKCS#11 wrapper for Python
 PyKCS11 let you access to almost all PKCS#11 functions and data types using
 any PKCS#11 library, such as the various modules supplied by smartcard
 vendors.
 .
 The wrapper comes with 2 interfaces: a low level and very thin interface over
 the original PKCS#11 API, generated using the SWIG compiler (designed for
 library tests); and an high level interface that offers a simpler access (with
 few limits) to the PKCS#11 APIs.
 .
 Keywords: pkcs11
