=== debian/rules ===
#!/usr/bin/make -f

%:
	PYTHON=python3 dh $@ --with python3
