=== debian/changelog ===
pykcs11 (1.3.2-1) unstable; urgency=medium

  * new upstream version

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 27 Jan 2016 20:28:17 +0100

pykcs11 (1.3.1-2) unstable; urgency=medium

  [ Scott Kitterman ]
  * Team upload.
  * Build for all supported python3 versions (this is better than the fix
    proposed in #793553)
    - Change python3-dev build-dep back to python3-all-dev
    - Update debian/rules to loop over the list of supported python3 versions
      during build/install (debian/rules is now doing explicitly for each
      python3 what it was doing implicitly via the makefile before)

 -- Ludovic Rousseau <rousseau@debian.org>  Thu, 31 Dec 2015 18:44:20 +0100

pykcs11 (1.3.1-1) unstable; urgency=medium

  * new upstream version

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 23 Oct 2015 11:57:38 +0200

pykcs11 (1.3.0-2) unstable; urgency=medium

  * Fix "Please replace python3-all-dev build-dependency with python3-
    dev" proposed patch applied (Closes: #793553)
  * debian/copyright: do not duplicate the GNU GPL v2 license
  * debian/control: Standards-Version: 3.9.5 -> 3.9.6. No change needed.
  * debian/control: remove David Smith from Uploaders: I do not remember him
    doing an upload.

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 09 Aug 2015 15:55:50 +0200
