=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: pykcs11
 Priority: optional
 Maintainer: Ludovic Rousseau <rousseau@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>, David Smith <davidsmith@acm.org>
+Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9), swig, python3-all-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Section: python
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pykcs11/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pykcs11/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/pykcs11.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pykcs11.git
 Homepage: http://sourceforge.net/projects/pkcs11wrap/
 
 Package: python3-pykcs11
