=== debian/watch ===
version=3
http://sf.net/pkcs11wrap/PyKCS11-(.*)\.tar\.gz
