## pykcs11 1.3.3

=== debian/changelog ===
pykcs11 (1.3.3-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Standards-Version: 3.9.6 -> 3.9.8. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 01 Nov 2016 17:02:19 +0100
