=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Maintainer: Ludovic Rousseau <rousseau@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9), swig, python3-all-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Section: python
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/pykcs11.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pykcs11.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pykcs11.git
 Homepage: http://sourceforge.net/projects/pkcs11wrap/
