=== debian/changelog ===
pykcs11 (1.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 11 Feb 2017 14:32:14 +0100

pykcs11 (1.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 04 Feb 2017 18:33:05 +0100
