## pykcs11 1.4.3

=== Makefile ===
--- 
+++ 
@@ -1,13 +1,9 @@
 # give some default values
-PREFIX ?= /usr
 DESTDIR ?= /
 ifeq (, $(PYTHON))
 PYTHON=python
 endif
-IS_PYTHON_3 = $(shell $(PYTHON) -c 'import sys; print(sys.version_info[0] >= 3)')
-ifeq ($(IS_PYTHON_3), True)
-SWIG_OPTS := -py3
-endif
+PREFIX ?= $(shell $(PYTHON) -c 'import sys; print(sys.prefix)')
 
 build: build-stamp
 
@@ -24,12 +20,14 @@
 	rm -rf build
 	rm -f *.pyc PyKCS11/*.pyc
 	rm -f PyKCS11/LowLevel.py
+	rm -f PyKCS11/_LowLevel*
 	rm -f build-stamp
+	rm -f tests/*.pyc
 
 rebuild: clean build
 
 src/pykcs11_wrap.cpp: src/pykcs11.i
-	cd src ; swig -c++ -python $(SWIG_OPTS) pykcs11.i ; mv pykcs11_wrap.cxx pykcs11_wrap.cpp ; mv LowLevel.py ../PyKCS11
+	cd src ; swig -c++ -python pykcs11.i ; mv pykcs11_wrap.cxx pykcs11_wrap.cpp ; mv LowLevel.py ../PyKCS11/
 
 src/pykcs11.i: src/opensc/pkcs11.h src/pkcs11lib.h src/pykcs11string.h src/ck_attribute_smart.h
 	touch $@
@@ -40,6 +38,17 @@
 pypi: clean
 	$(PYTHON) setup.py sdist upload
 
+prepare4test: build
+	cd PyKCS11 ; ln -sf ../build/lib.*/PyKCS11/_LowLevel*.so
+
+tests: prepare4test
+	$(PYTHON) run_test.py
+
+coverage: prepare4test
+	coverage run run_test.py
+	coverage report
+	coverage html
+
 doc: build
 	rm -rf html
 	epydoc --verbose PyKCS11
