=== debian/changelog ===
pykcs11 (1.4.4-2) unstable; urgency=medium

  * Upgrade to debhelper compat 10 (from 9)
  * Use hardening=+all
  * debian/watch: check PGP signature

 -- Ludovic Rousseau <rousseau@debian.org>  Thu, 04 Jan 2018 21:47:11 +0100

pykcs11 (1.4.4-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 11 Oct 2017 14:43:38 +0200
