## pykcs11 1.5.0

=== Makefile ===
--- 
+++ 
@@ -4,11 +4,13 @@
 PYTHON=python
 endif
 PREFIX ?= $(shell $(PYTHON) -c 'import sys; print(sys.prefix)')
+COVERAGE ?= coverage
 
 build: build-stamp
 
-build-stamp: src/pykcs11_wrap.cpp
+build-stamp:
 	$(PYTHON) setup.py build
+	cp src/LowLevel.py PyKCS11/
 	touch build-stamp
 
 install: build
@@ -26,9 +28,6 @@
 
 rebuild: clean build
 
-src/pykcs11_wrap.cpp: src/pykcs11.i
-	cd src ; swig -c++ -python pykcs11.i ; mv pykcs11_wrap.cxx pykcs11_wrap.cpp ; mv LowLevel.py ../PyKCS11/
-
 src/pykcs11.i: src/opensc/pkcs11.h src/pkcs11lib.h src/pykcs11string.h src/ck_attribute_smart.h
 	touch $@
 
@@ -45,9 +44,9 @@
 	$(PYTHON) run_test.py
 
 coverage: prepare4test
-	coverage run run_test.py
-	coverage report
-	coverage html
+	$(COVERAGE) run run_test.py
+	$(COVERAGE) report
+	$(COVERAGE) html
 
 doc: build
 	rm -rf html
