=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Build-Depends: debhelper (>= 10), swig, python3-all-dev
 Standards-Version: 3.9.8
 Section: python
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pykcs11.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pykcs11.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/pykcs11.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/pykcs11
 Homepage: http://sourceforge.net/projects/pkcs11wrap/
 
 Package: python3-pykcs11
