## pykcs11 1.5.2

=== Makefile ===
--- 
+++ 
@@ -10,7 +10,6 @@
 
 build-stamp:
 	$(PYTHON) setup.py build
-	cp src/LowLevel.py PyKCS11/
 	touch build-stamp
 
 install: build
