=== debian/changelog ===
pykcs11 (1.5.2-1build1) cosmic; urgency=medium

  * No-change rebuild to build for python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 28 Jun 2018 06:54:19 +0000

pykcs11 (1.5.2-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Thu, 12 Apr 2018 16:09:48 +0200

pykcs11 (1.5.1-2) unstable; urgency=medium

  [ Piotr Ożarowski ]
  * Add dh-python to Build-Depends

 -- Ludovic Rousseau <rousseau@debian.org>  Thu, 12 Apr 2018 15:40:01 +0200

pykcs11 (1.5.1-1) unstable; urgency=medium

  * New upstream release
  * d/rules: only call setup.py to simplify the build

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 30 Mar 2018 11:16:22 +0200
