=== debian/changelog ===
pykcs11 (1.5.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout
  * d/watch: Use https protocol

  [ Ludovic Rousseau ]
  * new upstream release
  * d/control: Standards-Version: 3.9.8 -> 4.2.1. No change needed.
  * d/compat: move from 10 to 11

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 12 Oct 2018 16:07:53 +0200
