=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Priority: optional
 Maintainer: Ludovic Rousseau <rousseau@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 10), dh-python, swig, python3-all-dev
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 11), dh-python, swig, python3-all-dev
+Standards-Version: 4.2.1
 Section: python
 Vcs-Git: https://salsa.debian.org/python-team/modules/pykcs11.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/pykcs11
