=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
    https://sf.net/pkcs11wrap/PyKCS11-(.*)\.tar\.gz
