## pykcs11 1.5.5

=== debian/changelog ===
pykcs11 (1.5.5-3) unstable; urgency=medium

  * new upload, no change

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 04 Aug 2019 18:09:45 +0200

pykcs11 (1.5.5-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Ludovic Rousseau ]
  * rebuild for source only upload

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 04 Aug 2019 17:46:26 +0200

pykcs11 (1.5.5-1) unstable; urgency=medium

  * New upstream release
  * d/control: Build-Depends: python3-setuptools
  * d/upstream/signing-key.asc: remove extra signatures
  * d/control: Standards-Version: 4.2.1 -> 4.3.0. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 17 Apr 2019 18:03:07 +0200
