## pykcs11 1.5.7

=== Makefile ===
--- 
+++ 
@@ -23,7 +23,7 @@
 	rm -f PyKCS11/LowLevel.py
 	rm -f PyKCS11/_LowLevel*
 	rm -f build-stamp
-	rm -f tests/*.pyc
+	rm -f test/*.pyc
 
 rebuild: clean build
 
@@ -31,10 +31,12 @@
 	touch $@
 
 dist: clean
-	$(PYTHON) setup.py sdist
+	$(PYTHON) setup.py sdist bdist_wheel
 
 pypi: clean
-	$(PYTHON) setup.py sdist upload
+	rm -rf dist
+	$(PYTHON) setup.py sdist bdist_wheel
+	$(PYTHON) -m twine upload dist/*
 
 prepare4test: build
 	cd PyKCS11 ; ln -sf ../build/lib.*/PyKCS11/_LowLevel*.so
