=== debian/changelog ===
pykcs11 (1.5.7-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:22:01 +0100

pykcs11 (1.5.7-1) unstable; urgency=medium

  * New upstream version
  * d/control: upgrade debhelper from 11 to 12. Fix lintian warning:
    P: pykcs11 source: package-uses-old-debhelper-compat-version 11
  * d/control: use "Rules-Requires-Root: no". Fix lintian warning:
    P: pykcs11 source: rules-requires-root-missing

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 18 Dec 2019 18:32:09 +0100

pykcs11 (1.5.6-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Ludovic Rousseau ]
  * New upstream version

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 18 Dec 2019 17:52:31 +0100
