=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Priority: optional
 Maintainer: Ludovic Rousseau <rousseau@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper-compat (= 11), dh-python, swig, python3-all-dev, python3-setuptools
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 12), dh-python, swig, python3-all-dev, python3-setuptools
+Standards-Version: 4.4.1
 Section: python
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/modules/pykcs11.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/pykcs11
 Homepage: http://sourceforge.net/projects/pkcs11wrap/
