## pykcs11 1.5.9

=== debian/changelog ===
pykcs11 (1.5.9-1) unstable; urgency=medium

  * New upstream version

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 31 Jul 2020 15:51:25 +0200

pykcs11 (1.5.8-1) unstable; urgency=medium

  * New upstream version
  * d/control: Standards-Version: 4.4.1 -> 4.5.0. No change needed.
  * d/control: Move from debhelper-compat 12 to 13

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 15 May 2020 16:31:45 +0200
