=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Priority: optional
 Maintainer: Ludovic Rousseau <rousseau@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper-compat (= 12), dh-python, swig, python3-all-dev, python3-setuptools
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13), dh-python, swig, python3-all-dev, python3-setuptools
+Standards-Version: 4.5.0
 Section: python
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/modules/pykcs11.git
