=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: pykcs11
 Priority: optional
 Maintainer: Ludovic Rousseau <rousseau@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends: debhelper-compat (= 13), dh-python, swig, python3-all-dev, python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Section: python
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/python-team/modules/pykcs11.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/pykcs11
+Vcs-Git: https://salsa.debian.org/python-team/packages/pykcs11.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pykcs11
 Homepage: http://sourceforge.net/projects/pkcs11wrap/
 
 Package: python3-pykcs11
