## pykcs11 1.5.11

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 PYTHON=python3
 endif
 PREFIX ?= $(shell $(PYTHON) -c 'import sys; print(sys.prefix)')
-COVERAGE ?= coverage
+COVERAGE ?= python3-coverage
 
 build: build-stamp
 
@@ -18,6 +18,7 @@
 clean distclean:
 	$(PYTHON) setup.py clean
 	rm -f src/pykcs11_wrap.cpp
+	rm -f src/LowLevel.py
 	rm -rf build
 	rm -f *.pyc PyKCS11/*.pyc
 	rm -f PyKCS11/LowLevel.py
@@ -45,6 +46,7 @@
 	$(PYTHON) run_test.py
 
 coverage: prepare4test
+	$(COVERAGE) erase
 	$(COVERAGE) run run_test.py
 	$(COVERAGE) report
 	$(COVERAGE) html
