=== debian/changelog ===
pykcs11 (1.5.11-1build1) lunar; urgency=medium

  * Rebuild to drop Python 3.10 extension

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 28 Feb 2023 19:24:37 -0500

pykcs11 (1.5.11-1) unstable; urgency=medium

  * New upstream version
  * d/control: Standards-Version: 4.5.1 -> 4.6.1. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 04 Sep 2022 17:05:26 +0200
