=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Ludovic Rousseau <rousseau@debian.org>
 Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends: debhelper-compat (= 13), dh-python, swig, python3-all-dev, python3-setuptools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Section: python
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/pykcs11.git
