## pykcs11 1.5.12

=== Makefile ===
--- 
+++ 
@@ -51,11 +51,15 @@
 	$(COVERAGE) report
 	$(COVERAGE) html
 
+tox:
+	./get_PYKCS11LIB.py > tox.env
+	tox
+
 doc:
 	cd docs ; ./generate.sh
 
 doc-upload: doc
-	rm -r api
+	rm -rf api
 	mv docs/_build/html api
 	scp -r api ludov@web.sourceforge.net:/home/project-web/pkcs11wrap/htdocs
