=== debian/changelog ===
pykcs11 (1.5.12-2) unstable; urgency=medium

  * d/rules: extend clean target to remove _LowLevel.*.so file
    (Closes: #1047917)
  * d/source/options: ignore changes on generated egg files

 -- Ludovic Rousseau <rousseau@debian.org>  Mon, 14 Aug 2023 15:18:49 +0200

pykcs11 (1.5.12-1) unstable; urgency=medium

  * New upstream version
  * d/control: Standards-Version: 4.6.1 -> 4.6.2. No change needed.
  * add autopkgtests

 -- Ludovic Rousseau <rousseau@debian.org>  Mon, 10 Apr 2023 12:35:03 +0200
