=== debian/rules ===
--- 
+++ 
@@ -11,10 +11,8 @@
 
 override_dh_auto_build:
 	set -e && for i in $(build3vers); do \
-	  cd src ; swig -c++ -python  pykcs11.i ; cp pykcs11_wrap.cxx pykcs11_wrap.cpp ; cp LowLevel.py ../PyKCS11 ; \
-	  cd .. ; python$$i setup.py build; \
+	  python$$i setup.py build; \
 	done
-
 
 override_dh_auto_install:
 	set -e && for i in $(build3vers); do \
@@ -22,4 +20,5 @@
 	done
 
 override_dh_auto_clean:
-	python3 setup.py clean
+	dh_clean
+	make clean
