## pykcs11 1.5.14

=== debian/changelog ===
pykcs11 (1.5.14-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 11:18:12 +0000

pykcs11 (1.5.14-1) unstable; urgency=medium

  * New upstream version
  * Remove d/p/get_PYKCS11LIB included upstream

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 03 Feb 2024 18:58:02 +0100

pykcs11 (1.5.13-1) unstable; urgency=medium

  * New upstream version
  * Add d/p/get_PYKCS11LIB: add missing get_PYKCS11LIB.py
  * Do not run tests at build time
  * reformat Build-Depends:
  * Add pybuild-plugin-pyproject to Build-Depends:

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 07 Jan 2024 15:12:07 +0100
