=== debian/control ===
--- 
+++ 
@@ -2,8 +2,13 @@
 Priority: optional
 Maintainer: Ludovic Rousseau <rousseau@debian.org>
 Uploaders: Debian Python Team <team+python@tracker.debian.org>
-Build-Depends: debhelper-compat (= 13), dh-python, swig, python3-all-dev, python3-setuptools
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13),
+	dh-python,
+	python3-all-dev,
+	python3-setuptools,
+	pybuild-plugin-pyproject,
+	swig
+Standards-Version: 4.6.2
 Section: python
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/pykcs11.git
