## pykcs11 1.5.16

=== debian/changelog ===
pykcs11 (1.5.16-1) unstable; urgency=medium

  * New upstream version

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 24 May 2024 17:58:22 +0200

pykcs11 (1.5.15-1) unstable; urgency=medium

  * New upstream version

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 17 Apr 2024 15:59:04 +0200
