=== debian/changelog ===
pykcs11 (1.5.17-1build2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 22:56:06 +0000

pykcs11 (1.5.17-1build1) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 09:59:53 +0100

pykcs11 (1.5.17-1) unstable; urgency=medium

  * New upstream version
  * d/control: Standards-Version: 4.6.2 -> 4.7.0. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 16 Oct 2024 13:50:45 +0200
