=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	python3-setuptools,
 	pybuild-plugin-pyproject,
 	swig
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Section: python
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/pykcs11.git
