## pykcs11 1.5.18

=== Makefile ===
--- 
+++ 
@@ -6,6 +6,11 @@
 
 build:
 	$(PYTHON) -m build
+
+constants:
+	mv PyKCS11/__init__.py PyKCS11/__init__.py.x
+	$(PYTHON) generate_constants.py > PyKCS11/constants.py
+	mv PyKCS11/__init__.py.x PyKCS11/__init__.py
 
 install:
 	$(PYTHON) -m pip install --editable .
@@ -20,6 +25,7 @@
 	rm -f PyKCS11/_LowLevel*
 	rm -f build-stamp
 	rm -f test/*.pyc
+	find . -name .DS_Store -exec rm {} \;
 
 src/pykcs11.i: src/opensc/pkcs11.h src/pkcs11lib.h src/pykcs11string.h src/ck_attribute_smart.h
 	touch $@
@@ -30,7 +36,7 @@
 	$(PYTHON) -m twine upload dist/*
 
 test:
-	$(PYTHON) run_test.py
+	$(PYTHON) run_pytest.py
 
 coverage:
 	$(COVERAGE) erase
@@ -42,6 +48,10 @@
 	./get_PYKCS11LIB.py > tox.env
 	tox
 
+pylint:
+	$(PYTHON) -m pylint PyKCS11
+	$(PYTHON) -m pylint samples
+
 doc:
 	cd docs ; ./generate.sh
