=== debian/changelog ===
pykcs11 (1.5.18-1) unstable; urgency=medium

  * New upstream version
  * d/copyright: update FSF address
  * d/control Standards-Version: 4.7.0 -> 4.7.2. No change needed.
  * d/copyright: upgrade to DEP5 format

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 27 Aug 2025 12:11:34 +0200
