=== debian/rules ===
--- 
+++ 
@@ -22,3 +22,7 @@
 override_dh_auto_clean:
 	dh_clean
 	make clean
+
+override_dh_auto_test:
+	# tests can't run since SoftHSM is not installed and configured
+	# tests will be run by autopkgtest on salsa.debian.org CI/CD
