=== debian/tests/control ===
Tests: unittest
Depends: @, python3, softhsm2, python3-asn1crypto
Restrictions: needs-sudo, allow-stderr
