=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
    https://sf.net/pkcs11wrap/pykcs11-(.*)\.tar\.gz
